{
	"206020331_0": "Shirabe! L-l-l-l-look at this!",
	"206020331_1": "...What is it, Kiri?",
	"206020331_2": "There's a present under my pillow!",
	"206020331_3": "Eh?! Really?",
	"206020331_4": "Ah, there's one under mine too...",
	"206020331_5": "Maybe Maria...",
	"206020331_6": "We're in a student dorm. Even Maria shouldn't be able to enter on her own.",
	"206020331_7": "So that means... Impossible—",
	"206020331_8": "...Yep. That's right.",
	"206020331_9": "Santa Claus... exists?!",
	"206020331_10": "B-b-b-b-b-b-b-big news!",
	"206020331_11": "Why are you two in such a hurry?",
	"206020331_12": "T-t-t-t-that's because... Santa Claus really exists! Right, Shirabe?",
	"206020331_13": "Yep.",
	"206020331_14": "Oh? Well isn't that great?",
	"206020331_15": "Oh, so you don't believe me, do you?",
	"206020331_16": "Only the real Santa could have come into a room nobody else could enter and leave a present!",
	"206020331_17": "I see. Well then, I suppose you may be telling the truth.",
	"206020331_18": "Do you really believe me?",
	"206020331_19": "Kirika, what exactly do you think Santa Claus is?",
	"206020331_20": "Santa Claus...? Someone who gives good children presents, just like this...?",
	"206020331_21": "Yes, but, that's not all... How did you feel after receiving the present?",
	"206020331_22": "I was really surprised, and super happy— it was really fun!",
	"206020331_23": "Yes, Santa Claus is someone who brings smiles to people's faces... In other words, the essence of Christmas is a giving heart!",
	"206020331_24": "A-a giving... heart?!",
	"206020331_25": "Wanting to bring smiles to the faces of those important to you, wanting them to have lots of fun... That's what the banquet is for! That's what the gift exchange is for!",
	"206020331_26": "W-what?!",
	"206020331_27": "Santa Claus is merely an excuse. What you were lacking was the desire to make others happy!",
	"206020331_28": "It was the feeling of \"for someone else\"!",
	"206020331_29": "Was that really it... Now that I think about it, I really was only thinking about myself...",
	"206020331_30": "I was upset at the party and wasn't able to do anything to help everyone else have a good time...",
	"206020331_31": "...Kiri...",
	"206020331_32": "And one more thing. It isn't enough if you only cheer others up. If you're not having fun yourself, others won't be able to feel truly happy.",
	"206020331_33": "I have to have fun too... I think I get it now!",
	"206020331_34": "...I want to try to transform one more time! To etch the true meaning of Christmas into my heart, here and now!",
	"206020331_35": "Yes, try it! Follow your heart!",
	"206020331_36": "(Shirabe... and everyone at S.O.N.G.... I want to return the smiles I got from all of you, and next time I want to smile with everyone!)",
	"206020331_37": "(An enjoyable Christmas where the important people in my life can all laugh, this time I won't screw it up!)",
	"206020331_38": "Zeios Igalima raizen tron...",
	"206020331_39": "Amazing... I did it!",
	"206020331_40": "Yes you did, Kiri.",
	"206020331_41": "I'm glad that you're better now, all because you were finally able to understand the true meaning of Christmas!",
	"206020331_42": "Santa Claus and Christmas are the same... They're something to make everyone smile. I won't ever make this mistake again!",
	"206020331_43": "Alright then, time for the finishing touches! Wield that gear and etch the truth into your body and mind through combat!",
	"206020331_44": "That's exactly what I want!",
	"206020331_45": "Good response! Then let's head to the mountains! Show me that your gear isn't just for show!",
	"206020331_46": "Right~!"
}